RSS   Vulnerabilities for 'Enhanced-tooltipglossary'   RSS

2016-10-10
 
CVE-2016-1000132

 

 
Reflected XSS in wordpress plugin enhanced-tooltipglossary v3.2.8

 


Copyright 2019, cxsecurity.com

 

Back to Top